BIND 9.10.2 / 9.9.7にDNSサービスが停止する脆弱性(JPRS) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.08.20(月)

BIND 9.10.2 / 9.9.7にDNSサービスが停止する脆弱性(JPRS)

脆弱性と脅威 セキュリティホール・脆弱性

株式会社日本レジストリサービス(JPRS)は9月3日、BIND 9.10.2 / 9.9.7の脆弱性(DNSサービスの停止)について緊急の注意喚起を発表した。これは、該当するBINDにおける実装上の不具合により、namedに対する外部からのDoS攻撃が可能となる脆弱性が、開発元のISCから発表されたというもの。ISCは、該当するバージョンのすべてのフルリゾルバー(キャッシュDNSサーバ)が影響を受けること、またISCでは本脆弱性について、特定の条件下にある権威DNSサーバへの攻撃も成功させることができたことから、本脆弱性の深刻度(Severity)を「重大(Critical)」と評価している。対象となるバージョンは、「9.10系列:9.10.2~9.10.2-P3」「9.9系列:9.9.7~9.9.7-P2」。

本脆弱性は、OPENPGPKEY RRの取り扱いに不具合があり、不正なOPENPGPKEY RRを含む応答を受信した際、namedが異常終了する障害が発生するというもの。これにより、DNSサービスの停止が発生する可能性がある。また、攻撃はリモートからも行える。JPRSでは解決策として、本脆弱性を修正したパッチバージョン(BIND 9.10.2-P4/9.9.7-P3)への更新、あるいは各ディストリビューションベンダからリリースされる更新の適用を、速やかに実施することを挙げている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×